[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Security update of firefox-esr for Wheezy



Hi

Yes I think it is a good idea to mark it as unsupported as you describe.

// Ola

On Sun, Aug 7, 2016 at 10:17 PM, Raphael Hertzog <hertzog@debian.org> wrote:
On Sun, 07 Aug 2016, Guido Günther wrote:
> I too think I would be good to support Firefox & Icedove until Wheezy
> goes EOL. Wd could backport gcc 4.8 from Jessie with only C/C++ enabled.

And obviously, we make no change to gcc-defaults.

Shall we mark gcc-4.8 as unsupported in wheezy, explaining that its only
purpose is to enable build of other packages?

Cheers,
--
Raphaël Hertzog ◈ Debian Developer

Support Debian LTS: http://www.freexian.com/services/debian-lts.html
Learn to master Debian: http://debian-handbook.info/get/




--
 --- Inguza Technology AB --- MSc in Information Technology ----
/  ola@inguza.com                    Folkebogatan 26            \
|  opal@debian.org                   654 68 KARLSTAD            |
|  http://inguza.com/                Mobile: +46 (0)70-332 1551 |
\  gpg/f.p.: 7090 A92B 18FE 7994 0C36 4FE4 18A1 B1CF 0FE5 3DD9  /
 ---------------------------------------------------------------


Reply to: